<?
include_once '../core/system.php';
$header = 'После оплаты средств нажмите на кнопку "Вернуться к продавцу" ';
include_once '../core/head.php';
echo "<div class='menuList'>";
echo "<li><a href='/worldkassa/index.php?gold=12500'><img src='/images/icon/gold.png'>12500 за 10 руб.";
echo "<li><a href='/worldkassa/index.php?gold=6000'><img src='/images/icon/gold.png'>6000 за 5 руб.";
echo "<li><a href='/worldkassa/index.php?gold=50000'><img src='/images/icon/gold.png'>50000 за 50 руб.";
include_once '../core/foot.php';
?>